#ivy cached data file for org.webjars.npm#uglify-to-browserify;1.0.2
#Wed Jun 20 02:17:44 CEST 2018
artifact\:ivy\#ivy\#xml\#1435034646.is-local=false
artifact\:uglify-to-browserify\#jar\#jar\#-462009564.is-local=false
artifact\:uglify-to-browserify\#jar\#jar\#-462009564.exists=true
artifact\:uglify-to-browserify\#jar\#jar\#-462009564.location=https\://repo1.maven.org/maven2/org/webjars/npm/uglify-to-browserify/1.0.2/uglify-to-browserify-1.0.2.jar
artifact\:ivy\#ivy\#xml\#1435034646.exists=true
artifact\:uglify-to-browserify\#pom.original\#pom\#1190553098.is-local=false
artifact\:uglify-to-browserify\#pom.original\#pom\#1190553098.location=https\://repo1.maven.org/maven2/org/webjars/npm/uglify-to-browserify/1.0.2/uglify-to-browserify-1.0.2.pom
artifact\:ivy\#ivy\#xml\#1435034646.location=https\://repo1.maven.org/maven2/org/webjars/npm/uglify-to-browserify/1.0.2/uglify-to-browserify-1.0.2.pom
artifact\:uglify-to-browserify\#pom.original\#pom\#1190553098.exists=true
